PTO_MOVE(1)

NAME
pto_move - Move a project file with all images in it.

SYNOPSIS
pto_move [options] path1/source.pto path2/dest.pto

DESCRIPTION
pto_move Moves a project file and all images to a new destination. Optionally copies; can be recursive, and can overwrite

USAGE
pto_move [options] path1/source.pto path2/dest.pto

Rename project file path1/source.pto to path2/dest.pto. All images contained in the project will be moved accordingly.

pto_move [options] sourceFolder destFolder

Moves all project files in the source folder to the destination folder including all images.

OPTIONS

--copy
    Copy project files and images instead of moving

--recursive
    Only effective in use case 2. Go recursive in the the source folder and move all project files with images to destination folder by maintaining the folder structure relative to source folder.

--overwrite
    Overwrite all existing files. Otherwise you will be asked for each existing file.

AUTHORS
Thomas Modes